function init()
	e.onscreenOverride = 1
	
	e.addGFX("nebulae1.png")
	e.animated = 0

	e.layer = 1
	
	e.interval = 0
	e.num = 10
	e.lifetimer = 0--immortal
	e.posVar = 4000
	
	e.rot = 0
	e.rotVar = 180
	
	e.spin = 0
	e.spinVar = .1

	e.alpha = .06--0.03
	e.alphaVar = 0.02
	
	e.scale = 3.8
	e.scaleVar = 0.3
	
	e.dist = 4
	e.distVar = .75
	
	e.distShade = 0
	
	shade = math.random(120,230)
	e.setRGB(shade, shade, shade)
end